Subject: bug#32769: Packaging Next browser (Common Lisp) [work in progress]

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 15 Oct 2018 11:34:14 +0200

Hi Andy!

Thanks for the hard work, this is pretty elegant indeed!

Question: do we need both "out" and "lib" outputs?
My understanding is that "lib" is useful when one wants to start the program
from a REPL.  Correct?

> I wasn't able to really test whether or not it works - it throws an
> exception whenever I press a key.

Same here.  It does not do that when built manually with Quicklisp.  Although I
recall seeing something similar when building manually with the wrong arguments.

I also suspect that some CFFI dependency (gtk?) is not packaged correctly and
some paths are missing.

I'll look into it.

-- 
Pierre Neidhardt
https://ambrevar.xyz/